﻿/*
    These styles control the appearance of the textboxes AND watermarks.

	Refer to td_viewing_colour_scheme.css for colours.

    Sample code not used can be found at the end of this document.
*/

/* Data Entry Common and Watermark -------------------------------------------------- */

.td_textbox_dataentry_narrow_disabled,
.td_textbox_dataentry_narrow_mandatory,
.td_textbox_dataentry_narrow_optional,
.td_textbox_dataentry_notes_disabled,
.td_textbox_dataentry_notes_mandatory,
.td_textbox_dataentry_notes_optional,
.td_textbox_dataentry_standard_disabled,
.td_textbox_dataentry_standard_mandatory,
.td_textbox_dataentry_standard_optional,
.td_textbox_dataentry_crud_insert_optional,
.td_textbox_dataentry_crud_insert_mandatory,
.td_textbox_dataentry_wide_disabled,
.td_textbox_dataentry_wide_mandatory,
.td_textbox_dataentry_wide_optional,
.td_textbox_dataentry_wide300_disabled,
.td_textbox_dataentry_wide300_mandatory,
.td_textbox_dataentry_wide300_optional,

.td_textbox_gridview_filter,

.td_watermark_dataentry_narrow_disabled,
.td_watermark_dataentry_narrow_mandatory,
.td_watermark_dataentry_narrow_optional,
.td_watermark_dataentry_notes_disabled,
.td_watermark_dataentry_notes_mandatory,
.td_watermark_dataentry_notes_optional,
.td_watermark_dataentry_standard_disabled,
.td_watermark_dataentry_standard_mandatory,
.td_watermark_dataentry_standard_optional,
.td_watermark_dataentry_wide_disabled,
.td_watermark_dataentry_wide_mandatory,
.td_watermark_dataentry_wide_optional,
.td_watermark_dataentry_wide300_disabled,
.td_watermark_dataentry_wide300_mandatory,
.td_watermark_dataentry_wide300_optional {
    background-color: white; /* Pre May 2016 #E5E6E7; */
	border-radius: 2px; /* Pre May 2016 Nothing */
	border: 1px solid #CFCFCF; /* Pre May 2016 0px solid transparent; */
	color: #001742; /* #929497; */
	font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
    font-size: 12px; /* Pre May 2016 13px; */
	height: 30px;
	padding-bottom: 2px;
	/* padding-left: 15px; Implementing this looks better but its causing horizontal scroll bars at Update User Details because of the textboxes td_textbox_dataentry_notes_mandatory */
	padding-left: 15px;
	padding-top: 2px;
    /*padding: 3px 3px 3px 3px;*/
}

/* Data Entry Mandatory -------------------------------------------------- */
.td_textbox_dataentry_narrow_mandatory,
.td_textbox_dataentry_notes_mandatory,
.td_textbox_dataentry_standard_mandatory,
.td_textbox_dataentry_crud_insert_mandatory,
.td_textbox_dataentry_wide_mandatory,
.td_textbox_dataentry_wide300_mandatory,

.td_watermark_dataentry_narrow_mandatory,
.td_watermark_dataentry_notes_mandatory,
.td_watermark_dataentry_standard_mandatory,
.td_watermark_dataentry_wide_mandatory,
.td_watermark_dataentry_wide300_mandatory {
    /* Pre May 2016 border-right: 3px solid #5EA2D6; */
	background-color: #F4F4F4;
}

/* Data Entry Notes -------------------------------------------------- */
.td_textbox_dataentry_notes_disabled,
.td_textbox_dataentry_notes_mandatory,
.td_textbox_dataentry_notes_optional,

.td_watermark_dataentry_notes_disabled,
.td_watermark_dataentry_notes_mandatory,
.td_watermark_dataentry_notes_optional {
	min-height: 50px;
}

/* Data Entry Optional -------------------------------------------------- */

.td_textbox_dataentry_narrow_optional,
.td_textbox_dataentry_notes_optional,
.td_textbox_dataentry_standard_optional,
.td_textbox_dataentry_crud_insert_optional,
.td_textbox_dataentry_wide_optional,
.td_textbox_dataentry_wide300_optional,

.td_watermark_dataentry_narrow_optional,
.td_watermark_dataentry_notes_optional,
.td_watermark_dataentry_standard_optional,
.td_watermark_dataentry_wide_optional,
.td_watermark_dataentry_wide300_optional {
}

/* Data Entry CRUD (Insert appears in the GridView Footer) -------------------------------------------------- */
.td_textbox_dataentry_crud_insert_optional,
.td_textbox_dataentry_crud_insert_mandatory {
	height: 25px;
	min-height: 25px;
	padding: 0px 0px 0px 3px; /* top right bottom left */
}

/* Data Entry Disabled (e.g. calculated value) */

.td_textbox_dataentry_narrow_disabled,
.td_textbox_dataentry_notes_disabled,
.td_textbox_dataentry_standard_disabled,
.td_textbox_dataentry_wide_disabled,
.td_textbox_dataentry_wide300_disabled,

.td_watermark_dataentry_narrow_disabled,
.td_watermark_dataentry_notes_disabled,
.td_watermark_dataentry_standard_disabled,
.td_watermark_dataentry_wide_disabled,
.td_watermark_dataentry_wide300_disabled {
    background-color: white;
}

/* Data Entry Narrow -------------------------------------------------- */

.td_textbox_dataentry_narrow_disabled,
.td_textbox_dataentry_narrow_mandatory,
.td_textbox_dataentry_narrow_optional,

.td_watermark_dataentry_narrow_disabled,
.td_watermark_dataentry_narrow_mandatory,
.td_watermark_dataentry_narrow_optional {
    width: 40px;
}

/* Data Entry Standard -------------------------------------------------- */

.td_textbox_dataentry_standard_disabled,
.td_textbox_dataentry_standard_mandatory,
.td_textbox_dataentry_standard_optional,

.td_watermark_dataentry_standard_disabled,
.td_watermark_dataentry_standard_mandatory,
.td_watermark_dataentry_standard_optional {
    /*width: 150px;*/
}

/* Data Entry Wide -------------------------------------------------- */

.td_textbox_dataentry_wide_disabled,
.td_textbox_dataentry_wide_mandatory,
.td_textbox_dataentry_wide_optional,

.td_watermark_dataentry_wide_disabled,
.td_watermark_dataentry_wide_mandatory,
.td_watermark_dataentry_wide_optional {
    width: 250px;
}

/* Data Entry Wide 300 -------------------------------------------------- */

.td_textbox_dataentry_wide300_disabled,
.td_textbox_dataentry_wide300_mandatory,
.td_textbox_dataentry_wide300_optional,

.td_watermark_dataentry_wide300_disabled,
.td_watermark_dataentry_wide300_mandatory,
.td_watermark_dataentry_wide300_optional {
    width: 300px;
}

/* GridView Filter -------------------------------------------------- */

.td_textbox_gridview_filter {
	background-image: url('/images/td_icon_dropdown_arrow.png'); b
	background-color: #F4F4F4;
	background-position: right;
	background-repeat: no-repeat;
	color: #595959;
	font-size: 10px;
	height: 16px;
	/* line-height: 32px; */
	min-height: 0px;
	padding: 0px 0px 0px 5px; /* top right bottom left */
	text-align: left;
}

/* Watermark -------------------------------------------------- */

.td_watermark_dataentry_narrow_disabled,
.td_watermark_dataentry_narrow_mandatory,
.td_watermark_dataentry_narrow_optional,
.td_watermark_dataentry_notes_disabled,
.td_watermark_dataentry_notes_mandatory,
.td_watermark_dataentry_notes_optional,
.td_watermark_dataentry_standard_disabled,
.td_watermark_dataentry_standard_mandatory,
.td_watermark_dataentry_standard_optional,
.td_watermark_dataentry_wide_disabled,
.td_watermark_dataentry_wide_mandatory,
.td_watermark_dataentry_wide_optional,
.td_watermark_dataentry_wide300_disabled,
.td_watermark_dataentry_wide300_mandatory,
.td_watermark_dataentry_wide300_optional {
	color: #929497;
}

/* end --------------------------------------------------  */